﻿/* RESET */
body { min-width:320px; }
header, section, footer, aside, nav, main, article, figure { display: block; margin:0px; padding:0px } 

html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
audio, canvas, progress, video{display:inline-block;vertical-align:baseline;}
audio:not([controls]) { display: none;height: 0;}
[hidden], template{display:none;}
a{background-color:transparent;}
a:active, a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
dfn{font-style:italic;}
h1{margin:.67em 0;font-size:2em;}
mark{color:#000;background:#ff0;}
small{font-size:80%;}
sub, sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
img{border:0;}
svg:not(:root) { overflow: hidden;}
figure{margin:1em 40px;}
hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
pre{overflow:auto;}
code, kbd, pre, samp{font-family:monospace, monospace;font-size:1em;}
button, input, optgroup, select, textarea{margin:0;font:inherit;color:inherit;}
button{overflow:visible;}
button, select{text-transform:none;}
button, html input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled], html input[disabled]{cursor:default;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
input{line-height:normal;}
input[type=checkbox], input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{height:auto;}
input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid #c0c0c0;}
legend{padding:0;border:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-spacing:0;border-collapse:collapse;}
td, th{padding:0;}


html, body{margin:0px;padding:0px;  font-size:.9em; color:#333; background-color:#fff; font-family:Arial, Helvetica, sans-serif, "Arial Narrow"  }
body.TM {font-size:.8em;}
form{padding:0px;margin:0px;} label {display: block; margin-bottom:5px}

ol, ul, p{margin:5px 0px 20px 0px;padding:0px;list-style:none;}
a{text-decoration:none; color:cornflowerblue; }
p,a,th,td,blockquote{font-family: 'Roboto', sans-serif;}

a:hover{text-decoration:underline;}
a:hover{text-decoration:underline;}
img{border:0px;}
big{font-family:Arial,'Lucida Grande','Lucida Sans Unicode',sans-serif;font-size:130%;}
h1, h2, h3, h4, h5, h6{font-family: 'Raleway', sans-serif; margin :0px 0px 5px 0px;font-weight:normal;color:#333;  font-weight: 400 }
h1{font-size:36px; margin-bottom:10px;}
h2{font-size:20px;  }
.TM h2{font-size:16px;  }
.TM .nav>ul>li a{font-size:12px}
.TM .nav>ul>li a{padding :0 10px}
h3{font-size:16px; text-transform:uppercase; border-bottom:1px #ccc solid }
h4{  font-weight: bold  }

button[type=submit],input[type=text],input:not(type),select{font-size:14px; border:1px cornflowerblue solid;  box-sizing:border-box; padding:5px 10px ; border-radius:4px;  }
button[type=submit],.button,input[type=submit]{ padding:10px  10px ; font-size:14px;  border-radius:4px;  text-transform:uppercase;   min-width:120px; box-sizing:border-box; text-align:center; background-color:cornflowerblue; color:#fff ; display:inline-block; border:1px cornflowerblue solid;}
button[type=submit]:hover,.button:hover,input[type=submit]:hover, .button.inv { color:cornflowerblue; background-color:#fff;  cursor:pointer  }
.button.inv:hover{  background-color:cornflowerblue; color:#fff ;  }

button[type=submit], input,.button{ padding: 5px 8px;line-height: 18px;}
table .button,input[type=submit]{ padding:5px 10px;}

.w0{width:100%}

.button.invert { background-color:#fff; color:cornflowerblue}


.COL4 { overflow:hidden; box-sizing:border-box; margin:-10px 0 0 -10px;   }
.COL4>* { overflow:hidden; width:25%; float:left; box-sizing:border-box; padding:10px 0 0 10px}
.COL4>.hsp2 { overflow:hidden; width:50%;}

/* LAYOUT */  

h1.suc{ color:lime }
h1.err{ color:red}
div.war { border:1px orange solid; background-color:#ffc; padding:10px; margin-bottom:10px }
div.err{ border:1px red solid; background-color:#fcc; padding:10px; margin-bottom:10px } 
div.suc{ border:1px green solid; background-color:#cfc; padding:10px; margin-bottom:10px }
div.inf{ border:1px cornflowerblue solid; background-color:#eef; padding:10px; margin-bottom:10px ;color:cornflowerblue  }
  

.ap-container {   overflow:hidden; position:relative }
.ap-balls { padding-bottom:80px; }
.ap-balls>ul>li{ width:100%; margin-bottom:-25px; text-align: center}
.ap-balls>ul>li>div { xoverflow-x: scroll; xoverflow-y:visible; white-space:nowrap; margin-top:-20px;  padding:5px 5px 5px 5px; width:100%; text-align:center; box-sizing:border-box}
.ap-balls>ul>li>div>div{padding:15px 0 30px 0;display:inline-block;box-sizing:border-box} 
.ap-balls>ul>li>i{ display:inline-block; padding-left:10px; margin-left:10px; border-left:1px #000 solid;}
.ap-balls>ul>li>div .B { margin-top:3px}
.ap-balls>img { display:block; margin:10px auto ; max-width:200px}
.ap-balls>img.off { display:none}
.ap-balls>ul>li.off{ display:none}

.ap-list { overflow-x:hidden ; padding:10px; padding-bottom:80px; }
.ap-list ul li a { padding-top:100%; border:1px #ccc solid; background-color: aqua; display:block;  position:relative; border-radius:10px;background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);}
.ap-list ul li a:hover { background: -webkit-linear-gradient(-45deg, rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); background: linear-gradient(135deg, rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); }
.ap-list img{display:block;  margin:0; padding:0 ;   width:100%;   box-sizing:border-box;; position: absolute; top:50%; left:50%; transform:translate(-50%,-50%)  }

.ap-head {  position:relative;   width:100%; padding:0 10px;   white-space:nowrap;  font-size:20px; line-height:50px;  color:#fff; background-color:cornflowerblue; z-index:9999 ; box-sizing: border-box  }
.ap-head a{ color:#fff}

.ap-card {  transform:translateX(110%); background-color:#fff;  transition:all .5s ease;    -webkit-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.75); box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.75);  z-index:10 }
.ap-body{ overflow-y:auto;height:100%; height:calc(100vh - 40px);  box-sizing:border-box;  clear:both; width:100%}

.ap-card.on{    transform:translateX(0%);   pointer-events:all;  }

.ap-card:first-child { transform:translateX(0%); opacity:0 ;z-index:1 ;pointer-events:all; }
.ap-card  .ap-head:before { content:''; display: inline-block; top:3px; height:18px; width:20px; margin-right:10px;  position:relative;  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAP9JREFUeNpi/P//PwMFoB1KV5JtAsgBZOKG/wjQQK451LAcBsro5QBslr8AYjt6OACb5c+B2JgeUUB1y0lxAE0sJ9YBNLOcGAfQ1HJCDqC55fgcQBfLcTmAbpZjcwA2yx8BsR4tLAdhFqRqoQGI69GqijdAnAzEd4FYiIH64D8jtDbEZjkIfAfi90DMwUAb8B7kgDaKqlPKwGcmhgEGoDRQBcS/BioKWJASIAMWR3wF4gQgPgbE7LRIhMRkw8e0zIaDriAaFEXxoKiMBkV1PCgaJIOiSTYoGqWDollOk44JOZURqNhuRBMTB2Lzgeyc1pNrDiMVuuf/oTUqWQAgwACn3zXjGtENKwAAAABJRU5ErkJggg==); background-size: contain; background-repeat:no-repeat; background-position: center center }
.ap-card:first-child .ap-head:before { display: none}

.ap-card.on:first-child { transform:translateX(0%); opacity:1 ;}

.ap-card>input {  width:100%; font-size:16px; margin:0; display:block; line-height:30px!important; height:30px!important; padding:0 10px;   border-radius:0; border-width:0 0 1px 0; float:left;  box-sizing: border-box  }
.ap-card>input.clr { width:80px; }

.UNIT table { width:100%;  } 
.UNIT td, .UNIT th{ text-align:right; padding:2px 5px; border-bottom:1px #eee solid}
.UNIT td:first-child{ text-align:left}
.UNIT th.l { text-align: left}
.UNIT i{ float:right; display:inline-block}

.unithed { overflow:hidden; box-shadow:0 0px 5px 5px rgba(0,0,0,.4); padding-bottom:5px ; background-color:#fff; position: fixed ; left:0; top:0; width:100%} 
.unitinput {  float:left; margin-bottom:0px; font-size:30px; line-height:50px;height:50px; width:100%; margin-right:130px; padding:0 10px; box-sizing:border-box}
.unitdropdown {width:130px;margin-right:0;line-height:50px;height:50px; padding:0px 0px; float:left; box-sizing:border-box; position:absolute; right:0}
.unitform { padding-right:140px;  margin:0 10px; position:relative  }


.unitpanels >div { display:none; left:5px; bottom:0; right:5px; padding-bottom:0px; box-sizing:border-box;  }
.unitpanels { overflow:hidden;   padding:0 10px 40px 10px;box-sizing:border-box ;  width:100%; background-color:#fff; margin-top:148px; padding-top:20px }


.titlenav { padding:0; margin:0; display:table; position:relative; height:80px; line-height:40px; width:100%;}
.titlenav a{ display:block; box-sizing:border-box; padding:0 5px; color:#eee;  position:relative; text-decoration:none; background-color:  #000 ; border-left:1px black solid; border-left-color: rgba(255,255,255,.2); }
 
.titlenav a.on { color:#fff} 
.titlenav a:after { border-bottom:3px transparent solid; left:0; right:0; width:100%; bottom:0; display:block;position:absolute; content:''; } 
.titlenav li.on>a:after{ border-bottom-color: orange } 
.titlenav ul { margin:0; padding:0}
.titlenav li {  box-sizing:border-box} 

.titlenav>ul { display:table-row }
.titlenav>ul>li { display:table-cell; text-align: center;  }
.titlenav>ul>li>ul{ position:absolute; display:none; left:0;  }
.titlenav>ul>li.on>ul { display:table; width:100% }

.titlenav>ul>li>ul>li{ display:table-cell;  }

.titlenav>ul>li>ul>li>a{ color:#fff; background-color:cornflowerblue;  }

.titlemnu { position:absolute; top:0; right:0; height:100%; width:50px; position:absolute; }
.titlemnu:before{ content:''; display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); height:4px; width:4px; background-color:white; border-radius:50%; box-shadow:0px 8px 0px 0px #fff,0px -8px 0px 0px #fff;}


.titlemnu:hover ul { max-height:10000px; max-width: 10000px; }

.titlemnu ul {  margin:0; padding:0;overflow:hidden; max-height:0; max-width:0; transition:all .3s linear; position:absolute; top:3px; right:3px; background-color:rgba(0,0,0,.2); border-radius:4px; box-shadow:0px  2px 3px 3px rgba(0,0,0,.2); background-color: #fff; }
.titlemnu ul>li { margin:0; padding:0; line-height:30px;  }
.titlemnu ul>li>a { line-height:38px;  color:#333;   padding:0 20px; white-space:nowrap; box-sizing: border-box; font-size:12pt; min-width:150px; display:block; }
.titlemnu ul>li>a:hover { text-decoration: none;  }
.titlemnu ul>li>a:active { text-decoration: none; color:#fff; background-color:cornflowerblue}

.contextmenu {display:none; margin:0; padding:0; position:absolute; background-color:#fff ; box-shadow:0px  2px 3px 3px rgba(0,0,0,.2); right:0;  z-index:9998 }
.contextmenu li{ margin:0; padding:0; }
.contextmenu li a {line-height:30px; padding:0 20px; text-align:left; color:#333; font-size:14px ; display:block; white-space: nowrap}
.contextmenu li a:hover{ text-decoration: none }
.contextmenu li a:active { text-decoration: none ; color:#fff; background-color:cornflowerblue}
.contextmenuon:active+ .contextmenu ,.contextmenuon:hover+ .contextmenu,.contextmenu:hover,.contextmenu:active { display:block}





.apppopup{ background:#fff; display:none; box-shadow:0px  2px 3px 3px rgba(0,0,0,.2); position:absolute; top:20px; left:20px; right:20px; bottom:20px;  z-index:9998}
.apppopup .close{ text-align:center; height:30px; width:30px; line-height:30px; border-radius:50%; background:#333; color:#fff; right:0; top:0; display:block; position:absolute; z-index:9999; transform:translate(+50%,-50%)}
.apppopup .close:after{content:'X'}
.apppopup .title{ line-height: 40px; color:#fff; background-color:cornflowerblue; padding:0 20px; display:block; font-size:14pt}




#MAPLIST { position:relative; border:0 transparent none; border-radius:0; width:100%; height:calc(100% - 40px); overflow:scroll}
#MAPLIST { margin:0; padding:0}
#MAPLIST li { margin:0;padding:0; list-style:none; display:block }
#MAPLIST li a{ line-height:40px; padding:0 20px; font-size:14pt; border-bottom:1px #eee solid; ; display:block}
#MAPLIST li a:hover{ text-decoration: none}
#MAPLIST  li>a:active { text-decoration: none; color:#fff; background-color: #ccc}








.conv { width:100%} 
.conv .btx { padding:0; width:40px; max-width:40px; position:relative }  
.conv td, .conv th{ text-align:center; border-bottom:1px #eee solid; padding:0 5px; line-height:20px; box-sizing:border-box}
.conv tr.rec td{ line-height:40px; } 
.conv input{width:100%; display:block; box-sizing: border-box ; display: block } 
.conv .add,.conv .del,.conv .map,.conv .mnu{ line-height:40px; width:40px; border:0px transparent none;border-left:1px #eee solid;color:white; font-size:20px; font-weight:bold; ; border-radius:0; padding:0; background-position:center center; background-repeat:no-repeat;  background-color:#fff }
.conv .add:hover,.conv .del:hover,.conv .map:hover,.conv .mnu:hover { background-color:cornflowerblue;  filter: brightness(1); }
.convsum td ,.convsum th{ text-align:  center  }
.xconvsum td:first-child ,.xconvsum th:first-child{ text-align: left }


.conv .add{ xbackground-color:#0c0; background-image:url('images/icons/add.png');  }
.conv .del{ xbackground-color:#c00; background-image:url('images/icons/del.png');}
.conv .map{ xbackground-color:#eee; background-image:url('images/icons/map.png');}
.conv .mnu{ xbackground-color:#eee; background-image:url('images/icons/mnu.png');}



 
.conv button[type="submit"], .conv input[type="text"], .conv input:not(type), .conv select { margin-right:0;}




.CMS .tStruct tr .w10{width:150px}
@media screen and (max-width: 480px){
	.tStruct span{ left:5px;  top:3px; font-weight: bold; }
	.tStruct .thead span{  display:none }
	
	.tStruct>div>div>div:nth-child(2){ display:block!important; float:left;  position:absolute; left:10px; margin-top:-17px }
	.tStruct>div>div>div{padding:20px 5px 5px 5px;}
	
	.article table tr > td { padding:3px 5px}
	.CMS .BVZ { padding: 0; }
	.CMS .B.V{ transform:none} 
	.CMS .tStruct >div>div>div{ padding:3px!important;;}
	.CMS .tStruct >div>div >:nth-child(1){ display:none }
	.CMS .tStruct >div>div >:nth-child(2){ display:none!important }
}

.QRR  .B>li:before, .bOK:before,.bKO:before { content:'\274C';color:maroon ;font-weight:bold; width:2px;  display: block ; text-align:center;    position:absolute; left:6px; bottom:-30px;   }
.QRR  .B>li.bOK:before {content:'\2713'; color:green;}
.QRR   h2+p{ font-size:35px; font-weight:bold; }
.QRR .BOX{ padding-bottom:20px}
/*----------BALLS--EN*/
.QRR .B{ padding-bottom:30px; padding-top:10px;}
.QRR { text-align:center; min-width:300px; width: 50vw; margin:0 auto;}
.QRR >div { padding:5px; border:1px #ccc solid;}
.QRR .article{ text-align:left; }

hr { margin:10px 0px;}

.lresult  { text-align:center; margin:0px; border:1px #ccc solid; padding:20px 10px 30px 10px }
.lresult h2{ font-size:30px; text-transform:uppercase; font-weight:bold}
.lresult .More{ display:none}
.lresult p{font-size:16px; color:#999; display:inline-block;margin:0 10px 20px 10px}
.lresult .B { margin:25px 0 50px 0; transform:scale(1.5,1.5)}
.lresult .BZ { margin:25px 0 50px 0; transform:scale(1.2,1.2)}
.bSM {min-width:35px!important ;}

input.NUM { border:1px cornflowerblue solid; width: 100%; text-align:center}
input.PRI { border:1px #999 solid; width:100%; background-color:#ddd; text-align:right}

 

@media screen and (max-width:1000px){
	.B.V{ transform:scale(1,1); width:auto; }
	.BVZ { padding:0; } 
}

@media screen and (max-width: 480px) { 
	.B{ text-align:center}
	.B.BZ li{margin:0 -5px}
	.B.BZ li:nth-child(odd){  top:-13px} 
	.B.BZ li:nth-child(odd):not(.Zodiac):not(.Color):before{ content:'\f063'; font-family:'fontawesome'; font-weight:100; transform:rotate(-45deg) scale(.3,.8); display:block; position: absolute; top:14px; left:17px; color:#666; z-index:10}
	.B.BZ li:nth-child(even){top:13px} 
	.B.BZ li:nth-child(even):not(.Zodiac):not(.Color):before{ content:'\f062';font-family:'fontawesome'; font-weight:100; transform:rotate(45deg) scale(.3,.8);display:block; position: absolute; top:-12px; left:17px; color:#666; z-index:10}
	.B.BZ li:last-child:not(.Zodiac):not(.Color):before{ display:none }
	.B.BZ li.Zodiac:hover,.B.BZ li.Color:hover{ position:relative; left:50%; margin-right:-70px; transform:translateX(-50%);}
}
